Support » Themes and Templates » WARNING Message using Atahualpa

  • Resolved aaizenm

    (@aaizenm)


    I installed the Theme atahualpa and when I’m working on Post or Pages I’m getting the following WARNING:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/aaizenm/public_html/wp-includes/classes.php on line 310

    I how can I eliminate this Warning?

    Abraham
    [Email address moderated]

Viewing 1 replies (of 1 total)
  • esmi

    (@esmi)

    Forum Moderator

    Have you tried:

    – deactivating all plugins to see if this resolves the problem? If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    – switching to the default theme to rule out any theme-specific problems?

Viewing 1 replies (of 1 total)
  • The topic ‘WARNING Message using Atahualpa’ is closed to new replies.